Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3800

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-3800
Last Modified 05 Sep 2008 05:08:05
Published 24 Jul 2006 08:19:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3800

Summary

Cross-site scripting (XSS) vulnerability in Amazing Flash AFCommerce Shopping Cart allows remote attackers to inject arbitrary web script or HTML via the "new review" text box.

Vulnerable Systems

Application

  • Amazing Flash Commerce Afcommerce Shopping Cart 1.1.4


References

XF - afcommerce-newreview-xss(27847)

BID - 19074

BUGTRAQ - 20060719 AFCommerce Shopping Cart

BUGTRAQ - 20060720 Re: AFCommerce Shopping Cart

SECTRACK - 1016538

SREASON - 1255


Last Updated: 27 May 2016 10:43:08